Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 16:28:25 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre ferizza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ferizza Bot:  Hi Ferizza ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543138029            08:22 PM, 12th Jun                   Fatma                   Hi Ferizza, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:23 PM, 12th Jun                     ferizza                    Hey Fatma           08:23 PM, 12th Jun                     ferizza                    I just wanted to ask if tabby payment method isn't supported anymore?           08:24 PM, 12th Jun                     ferizza                    I was trying to check out and it is just asking my card details, no option to pay via tabby           08:24 PM, 12th Jun                   Fatma                   I'm really sorry but nowadays we are not accept tabby.           08:24 PM, 12th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           08:25 PM, 12th Jun                     ferizza                    I see, that explains why..           08:25 PM, 12th Jun                     ferizza                    Although, I highly suggest to remove their logo in there           08:25 PM, 12th Jun                     ferizza                    It was a really great options for us shoppers too, as we can pay it in installment..           08:26 PM, 12th Jun                     ferizza                    Anyways, thanks for the info.           08:26 PM, 12th Jun                     ferizza                    Have a lovely evening!           08:26 PM, 12th Jun                   Fatma                   It's about technical issue, so we are don't accepting tabby in this time.           08:28 PM, 12th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2705487